<!--
function returnToMessage(){
	if (document.returnform.isbulletin.value == 'true'){
		document.returnform.page.value = 'send_bull';
		document.returnform.process.value = 'bulletin';
	}
	else {
		document.returnform.process.value = 'attach_msg';
	}
	document.returnform.button_return.value = x_attaching_files;
	document.returnform.submit();
}

function attachFiles(){
	document.returnform.button_attach.value = x_attaching_files;
	document.returnform.submit();
}

function delAttachFiles(){
	document.returnform.cmd.value='attach_del';
	document.returnform.submit();
}

function saveAttachFiles(){
	document.returnform.button_save.value = x_uploading_files;
	document.returnform.cmd.value='keep_attach_send';
	document.returnform.page.value = 'attach';
	document.returnform.submit();
}

function keepAttachAdd(){
	document.returnform.cmd.value='keep_attach_add';
	document.returnform.page.value = 'attach';
	document.returnform.submit();
}

function keepAttachDel(){
	document.returnform.cmd.value='keep_attach_del';
	document.returnform.page.value = 'attach';
	document.returnform.submit();
}
//-->
